[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomBitBtn.GlyphShowMode

Indicates the policy for showing or hiding the glyph image for the button.

## Declaration

Source position: buttons.pp line 231

`public property TCustomBitBtn.GlyphShowMode : TGlyphShowMode read GetGlyphShowMode write SetGlyphShowMode default gsmApplication;`

## See also

TGlyphShowMode |  | TGlyphShowMode indicates if the glyph image for a menu or button should be shown, and in which circumstances.
TApplication.ShowMenuGlyphs |  | Sets the default policy for showing or hiding glyph images in menus.